#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.7.1
visibility:           public
id:                   doctemplates-0.7.1-DIUqSzSpj2j9EUMLk4Nr9M
key:                  doctemplates-0.7.1-DIUqSzSpj2j9EUMLk4Nr9M
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, filters, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  4c6d0bc2d0cf1f6d22a927e7534f2e85
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-8.8.1/site-local/doctemplates-0.7.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/doctemplates-0.7.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.7.1-DIUqSzSpj2j9EUMLk4Nr9M
depends:
    HsYAML-0.2.1.0-Bwv71B6uk9ZAoLqOsLc3hW
    aeson-1.4.6.0-AJ7Yrh9834zKNft31BPLw9 base-4.13.0.0
    containers-0.6.2.1 doclayout-0.2.0.1-4TeuH0gf2Pa8DvlQ0VUUol
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    scientific-0.3.6.2-GmhXNfybfBPGqLdwryWBLo text-1.2.4.0
    text-conversions-0.3.0-1vwNfQzjyofJ4uxe2H0XuA
    unordered-containers-0.2.10.0-1f7Z20Tf4OoEec1rJRqjhr
    vector-0.12.0.3-5jznHM9LsC6GoMm8iesU7Q

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

